# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-19 10:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0006_remove_rule_value'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useractorrel',
            name='status',
            field=models.SmallIntegerField(choices=[('unknown', 'Unknown'), ('valid', 'Valid'), ('invalid', 'Invalid')], default=-1, max_length=1),
        ),
    ]
